 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 362px;
  margin: 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 30px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-group-1 {
    min-height: 329px;
    margin-top: 0;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.2777777777777777rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-group-1 {
    min-height: 275px;
    margin-bottom: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 110px;
    height: 85px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 609px;
}

.u-section-2 .u-tabs-1 {
  min-height: 408px;
  margin: 60px auto;
}

.u-section-2 .u-tab-link-1 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-2 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 10px 25px;
}

.u-section-2 .u-tab-link-3 {
  font-size: 1.125rem;
  background-image: none;
  font-weight: 600;
  letter-spacing: 1px;
  padding: 10px 25px;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.88889rem;
  margin: 30px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.88889rem;
  margin: 29px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.88889rem;
  margin: 29px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    width: 774px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 520px;
    font-size: 1.8888888888888888rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.8888888888888888rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.8888888888888888rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 320px;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}